.photo-next-prev .noprev{background: none repeat scroll 0 0 #bbb;border: 1px solid #bbb;cursor:default;color: #FFFFFF;margin-right:10px;text-decoration:none;
    display: inline-block;font: bold 12px/19px Arial,Helvetica,sans-serif;height: 19px;padding: 0 8px;text-align: center;white-space: nowrap;}
.photo-next-prev .nonext{background: none repeat scroll 0 0 #bbb;border: 1px solid #bbb;cursor:default;color: #FFFFFF;margin-right:10px;text-decoration:none;
    display: inline-block;font: bold 12px/19px Arial,Helvetica,sans-serif;height: 19px;padding: 0 8px;text-align: center;white-space: nowrap;}
.slideshow_img{background: none repeat scroll 0 0 #F18200;border: 1px solid #DE5400;
    color: #FFFFFF;margin-right:10px;text-decoration:none;
    display: inline-block;font: bold 12px/19px Arial,Helvetica,sans-serif;
    height: 19px;padding: 0 8px;text-align: center;white-space: nowrap;}
.slideshow_img a{text-decoration:none;color:#fff;}
.jcarousel-control-prev {background: none repeat scroll 0 0 #F18200;border: 1px solid #DE5400;
    color: #FFFFFF;margin-right:10px;text-decoration:none;
    display: inline-block;font: bold 12px/19px Arial,Helvetica,sans-serif;
    height: 19px;padding: 0 8px;text-align: center;white-space: nowrap;}
.jcarousel-control-next{background: none repeat scroll 0 0 #F18200;border: 1px solid #DE5400;
    color: #FFFFFF;text-decoration:none;
    display: inline-block;
    font: bold 12px/19px Arial,Helvetica,sans-serif;
    height: 19px;
    padding: 0 8px;
    text-align: center;
    white-space: nowrap;}
.gallery-albums-photos .photoshow_img {float: left;padding-left: 15px;}
.gallery-albums-photos .photoshow_img a{text-decoration:none;color: #333;font-size: 11px;display:block;}
.back_gallery {float: right;padding: 15px 0;text-align: right;width: 100%;}
.backgallerylink{text-decoration: none;}
.product-related-photo .photo-img{margin-top:10px;
    overflow: hidden;
    text-align: center;}
/* Photo slider */
.jcarousel {position: relative;overflow: hidden;margin-bottom: 35px;margin-top: 25px;}
.jcarousel ul {width: 20000em;position: relative;list-style: none;margin: 0;padding: 0;}
.jcarousel li {float: left;margin-right:20px; width:210px;min-height:380px;}
.jcarousel li .descp{width:230px;}
#more li.item .photo-img{  height: 200px;overflow: hidden;width: 200px; margin-bottom: 18px;}
.jcarousel .photo-img img{  background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 10px;
    width: 88%;}

.mgkshort-description{padding: 10px 0px 5px 0px;}
.mgkdescription{padding: 10px 0px 10px 0px;}
/*Album grid/list Page */ 
.magikalbum-grid h3{font-size:14px;}
.magikalbum-grid .album-name a{text-decoration:none;}
.magikalbum-grid .album-image img {background-color: #fff;border: 1px solid #ddd;padding: 10px;width: 88%;}
.gallery-albumsgrid .magikalbum-grid {list-style: none outside none;text-align: left;}
.gallery-albumsgrid ul.magikalbum-grid{clear:both;}
.gallery-albumsgrid ul.magikalbum-grid li.item {display: inline-block;float: left;margin: 20px 30px 8px 0;text-align: left;width: 200px;}
.gallery-albumsgrid .magikalbum-grid .item.last {margin: 20px 0 8px;width: 200px;}
.gallery-albumsgrid .magikalbum-grid .item .album-image {overflow: hidden; margin-bottom: 18px; min-height: 200px;}
.magikalbum-list .album-name a{text-decoration:none;}
.magikalbum-list h3{font-size:14px;}
.magikalbum-list .album-image img{background-color: #fff;border: 1px solid #ddd;padding: 10px;width: 88%;}
.gallery-albumslist .magikalbum-list .item .album-details {display: inline-block;float: right;margin-top: 10px;width: 76%;}
.gallery-albumslist .magikalbum-list .item .album-image{ display: inline-block; margin: 10px 25px 10px 0px; overflow: hidden;width: 20%;float: left;}
.gallery-albumslist .magikalbum-list li {border-bottom: 1px solid #DDDDDD;display: inline-block;margin-bottom: 18px;padding-bottom: 12px;width: 100%;}

/*SubAlbum grid/list Page */ 
.submagikalbum-grid h3{font-size:14px;}
.submagikalbum-grid .album-name a{text-decoration:none;}
.gallery-subalbumsgrid .album-image img{background-color: #fff;border: 1px solid #ddd;padding: 10px;width: 88%;}
.gallery-subalbumslist{clear:both;display: inline-block;width: 100%;}
.gallery-subalbumslist ul{width: 100%;display: inline-block;}
.gallery-subalbumslist .submagikalbum-grid {list-style: none outside none;text-align: left;}
.gallery-subalbumslist ul.submagikalbum-grid{clear:both;display: inline-block;}
.gallery-subalbumslist ul.submagikalbum-grid li.item {display: inline-block;float: left;margin: 20px 30px 8px 0;text-align: left;width: 200px;}
.gallery-subalbumslist .submagikalbum-grid .item.last {margin: 20px 0 8px; width: 22%;}
.gallery-subalbumslist .submagikalbum-grid .item .album-image {overflow: hidden; margin-bottom: 18px; min-height: 200px;}
.gallery-subalbumslist .album-image img{background-color: #fff;border: 1px solid #ddd;padding: 10px;width: 88%;}
.magiksubalbum-list .album-name a{text-decoration:none;}
.magiksubalbum-list h3{font-size:14px;}
.gallery-subalbumslist .magiksubalbum-list .item .album-image{ display: inline-block; margin: 10px 25px 10px 0px; overflow: hidden;width: 20%;float: left;}
.gallery-subalbumslist .magiksubalbum-list .item .album-details{display: inline-block;float: right;margin-top: 10px;width: 76%;}
.gallery-subalbumslist .magiksubalbum-list li {border-bottom: 1px solid #DDDDDD;display: inline-block;margin-bottom: 18px;padding-bottom: 12px;width: 100%;}
/*Photo grid/list Page */
.gallery-photo-view{margin-top:10px;} 
.magikphoto-grid h3{font-size:14px;}
.magikphoto-grid .album-name a{text-decoration:none;}
.magikphoto-grid .album-image img {background-color: #fff;border: 1px solid #ddd;padding: 10px;width: 88%;}
.gallery-albums-photos .magikphoto-grid {list-style: none outside none;text-align: left;}
.gallery-albums-photos ul.magikphoto-grid{clear:both;}
.gallery-albums-photos ul.magikphoto-grid li.item {display: inline-block;float: left;margin: 20px 30px 8px 0;text-align: left;width: 200px;}
.gallery-albums-photos .magikphoto-grid .item.last  {margin: 20px 0 8px;width: 200px;}
.gallery-albums-photos .magikphoto-grid .item .album-image {overflow: hidden; margin-bottom: 18px; min-height: 200px;}
.magikphoto-list .album-name a{text-decoration:none;}
.magikphoto-list h3{font-size:14px;}
.magikphoto-list .album-image img{background-color: #fff;border: 1px solid #ddd;padding: 10px;width: 88%;}
.gallery-albums-photos .magikphoto-list .item .album-image{ display: inline-block; margin: 10px 25px 10px 0px; overflow: hidden;width: 20%;float: left;}
.gallery-albums-photos .magikphoto-list .item .album-details{display: inline-block;float: right;margin-top: 10px;width: 76%;}
.gallery-albums-photos .magikphoto-list li {border-bottom: 1px solid #DDDDDD;display: inline-block;margin-bottom: 18px;padding-bottom: 12px;width: 100%;}

/* Photo Detail Page */
.gallery-photo-view h3{font-size:14px;}
.gallery-photo-view .photo-image {text-align: center;}
.gallery-photo-view .photo-name1{text-align: center;margin-top:10px;}
.gallery-photo-view .update-date1{text-align: center;}
.gallery-photo-view .photo-img-box{  margin: auto;overflow: hidden;text-align: center;width: 700px;height:480px;}
.gallery-photo-view .photo-img-box img{display: inline-block;}
.gallery-photo-view .album-name a{text-decoration:none;}
.photos-carousel ul{}
.photos-carousel li{display: inline-block; margin: 10px 20px 8px 0px;}
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxTopLeft{width:14px; height:14px; background:url(images/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(images/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(images/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(images/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(images/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(images/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(images/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(images/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible;  position:absolute; bottom:-29px; background:url(images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}

        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}